ustrrchr(3)

NAME
ustrrchr

SYNOPSIS
#include <allegro.h>

char *ustrrchr(const char *s, int c);

DESCRIPTION
Finds the last occurrence of the character `c' in the string `s'. Example:
   char *p = ustrrchr("one,two,three,four", ',');

RETURN VALUE
Returns a pointer fo the last occurrence of `c' in `s', or NULL if no match was found.

SEE ALSO
uconvert(3), ustrchr(3), ustrstr(3), ustrpbrk(3), ustrtok(3)